SQ(1)

NAME
sq key list - List keys managed by the key store

SYNOPSIS
sq key list [OPTIONS] FINGERPRINT|KEYID|PATTERN

DESCRIPTION
List keys managed by the key store.

OPTIONS

  Subcommand options

--cert=FINGERPRINT|KEYID
    List keys with the specified fingerprint or key ID

--cert-domain=DOMAIN
    List keys where a user ID includes an email address for the specified domain

--cert-email=EMAIL
    List keys where a user ID includes the specified email address

--cert-grep=PATTERN
    List keys with a user ID that matches the pattern, case insensitively

--cert-userid=USERID
    List keys with the specified user ID

FINGERPRINT|KEYID|PATTERN
    A pattern to filter the displayed certificates

    If the pattern appears to be a fingerprint or key ID, it is treated as if it were passed to `--cert`, and matches on the certificate's fingerprint. Otherwise, it is treated as if it were passed via `--cert-grep`, and matches on user IDs.

  Global options
See sq(1) for a description of the global options.

EXAMPLES

List the keys managed by the keystore server.

    sq key list

List the keys managed by the keystore server with a user ID in example.org.

    sq key list --cert-domain=example.org

SEE ALSO
sq(1), sq-key(1).

For the full documentation see <https://book.sequoia-pgp.org>.

VERSION
1.2.0 (sequoia-openpgp 1.22.0)